/*
Theme Name:     Twenty Eleven Child
Description:    Child theme for the Twenty Eleven theme
Author:         Andrew Long
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

.textwidget {font-size:1.5em;}

body {
	padding: 0;
	margin: 0;
}

body.custom-background {
	background-color: #fff!important;
}

#branding img#logo {
	float: left;
	margin-right: 20px;
	max-width: 319px;
}

#branding {
	border-top: none;
}

#header-cta {
	float: right;
	text-align: right;
}

#header-cta p {
	margin-bottom: -5px;
}

.header-blue {
	font-size: 28px;
	color: #182f74;
	min-height: 34px;
	background: url("http://www.scavengerhuntanywhere.com/wp-content/uploads/2014/12/phone.png") top left no-repeat;
	background-position: 0px 3px;
	padding-left: 40px;
	margin-bottom: -15px!important;
}

.header-red {
	font-size: 32px;
	color: #88242c;
	font-weight: bold;
}

.header-small {
	font-size: 14px;
	color: #000;
}

nav {
	background: none!important;
	-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
display: inline-block!important;
max-width: 800px!important;
float: right!important;
margin-top: -20px!important;
}

nav a {
	color: #000!important;
	padding-top: 2px!important;
	padding-bottom: 0px!important;
	line-height:2.3em!important;
	margin-left: 5px;
	text-transform: uppercase!important;
	font-size: 14px!important;
}

nav .current-menu-item a, nav .current-page-parent a {
	background:#182f74!important;
	color: #fff!important;
}

nav  a:hover {
	background:#182f74!important;
	color: #fff!important;
}

#access ul {
	text-align: right!important;
}

#access li {
	float: none!important;
	display: inline-block!important;
	text-align: left!important;
}

#access div {
	margin-left: 0px!important;
margin-right: 0px!important;
}

#page {
	margin-top: 10px!important;
	max-width: 1170px!important;
	margin-bottom: 0px!important;
}

.container {
	max-width: 1170px;
	margin: auto auto;
}

.yellow-bg {
	background: #fffef6;
}

.blue {
	color: #182f74!important;
}

.home-banner h2 {
	font-family: "Myriad Pro", Arial, "sans serif";
	font-size: 44px;
	line-height: 50px;
	font-weight: bold;
	max-width: 950px;
}

.home-banner .container {
	background: #fffef6 url("http://www.scavengerhuntanywhere.sepstage.ca/wp-content/uploads/2014/10/home-hero.jpg") bottom right no-repeat;
	padding-top: 25px;
	padding-bottom: 50px;
}

.home-banner p {
	margin-left: 20px;
	max-width: 530px;
	line-height: 22px;
	margin-bottom: 10px;
	font-size: 18px;
	vertical-align: top;
}
.home-banner .sub-heading {
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 28px;
}

p {
	font-family: "Myriad Pro", Arial "sans serif";
}

.red-arrow::before {
	background: url("http://www.scavengerhuntanywhere.sepstage.ca/wp-content/uploads/2014/10/red-arrow1.png") no-repeat;
	width: 22px;
	height: 22px;
	margin-right: 10px;
	content: "";
	display: inline-block;
}

#home-cta-buttons {
	margin-left: 20px;
	margin-top: 20px;
}

#home-cta-buttons a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 20px;
	margin-right: 20px;
}

.blue-button {
	color: #fff;
	background: #182f74;
	text-decoration: none;
}

.blue-text-button {
	color: #182f74;
	text-decoration: underline;
}

#content {
	margin: 0 0!important;
	width: 100%;
}

#content article {
	float: left;
	max-width: 800px;
	width:100%;
}

.primary-home {
margin: 0 -26.4% 0 0!important;
}

#primary {
	padding-top: 30px;
}

#primary h1 {
	padding-top: 0px!important;
}
.page .primary-home .hentry {
	padding-top: 0px!important;
}

#secondary {
	padding-top: 30px!important;
}

.entry-header, .entry-content  {
	width: 100%!important;
}

.entry-meta1 {
    clear: both;
    color: #666;
    font-size: 12px;
    line-height: 18px;
}

.entry-meta1 {
	display:none;
}

#text-2 a {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 16px;
	margin-right: 20px;

	color: #fff;
	background: #182f74;
	text-decoration: none;
	width: 100%;
	text-align: center;

}

.red-bg {
	background: #88242c;
	padding: 30px;
	color: #fff;
}

.testimonial_rotator_wrap.with-prevnext {
	padding: 0px!important;
	margin: 0px!important;
}

.testimonial_rotator_author_info {
	border-style: none!important;
	border-left: none!important;
	float: right;
	margin-bottom: 0px!important;
	font-style: normal!important;
	font-size: 14px!important;
	line-height: 18px!important;
	max-height: 20px!important;
}

.testimonial_rotator_img {
	margin-right: 30px!important;
}

.testimonial_rotator_img img {
	width: 100%!important;
	max-width: 100%!important;
}

.testimonial_rotator .slide {
	padding-left: 60px!important;
	padding-right: 60px!important;
}

.testimonial_rotator_prev, .testimonial_rotator_next {
	font-size:40px!important;
	color: #fff!important;
}

.testimonial_rotator .slide {
	max-width: 92%!important;
}

h1 {
	color: #182f74!important;
}

.footer ul li {
	list-style: none;
	display: inline-block!important;
	margin-right: 10px;
	text-transform: uppercase;
}

.footer ul li a {
	color: #fff!important;
}

.footer ul li a:hover {
	color: #fff!important;
	text-decoration: underline!important;
}

.footer ul {
	margin: 0px!important;
}

#footer-links {
	max-width: 575px;
	float: left;
}

#footer-cta {
	padding-top: 12px;
}

#footer-cta-link {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: solid 1px #fff;
	background: #182f74;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
}

.footer-white {
	min-height: 34px;
	background: url("http://www.scavengerhuntanywhere.com/wp-content/uploads/2014/12/phone-red.jpg") top left no-repeat;
	background-position: 0px 8px;
	color: #fff;
	font-weight: bold;
	font-size: 32px;
	padding-left: 40px;
	margin-bottom: 0px!important;
}


.footer .container div {
	float: left;
	margin-right: 25px;
}

#footer-phone {
	margin-right: 0px!important;
}

.menu-footer-container {
	margin-right: 0px!important;
}

#footer-social a {
	margin-right: 10px;
}

#copyright, #copyright a {
	font-weight: 300;
	font-size: 10px;
	color: #b38386;
	margin-top: 10px;
	text-transform: uppercase;
}

#access ul ul {
	top: 34px!important;
	moz-box-shadow:none!important;
/-webkit-box-shadow: none!important;
 box-shadow: none!important; 
}

#access ul ul li a {
	background: #182f74!important;
	color: #fff!important;
}

#access ul ul li a:hover {
	background: #fff!important;
	color: #182f74!important;
}

#access li:hover > a {
	background: #182f74!important;
	color: #fff!important;
}

#access ul.sub-menu li.current-menu-item a {
	color: #182f74!important;
background: #f0f0f0!important;
}

#logo-link {
	float: left;
}

@media (max-width: 1198px) {
	#footer-links {
		display: block;
		clear: right;
		float: none;
		min-height: 100px;
		max-width: 100%;
	}

	#footer-links ul {
		width: 100%;
	}

}


@media (max-width: 1266px) {
	#primary {
		padding-left: 30px;
	}

	#secondary {
		padding-right: 30px;
	}
	#branding {
		padding-left: 30px;
		padding-right: 30px;
	}
}

#secondary {
	margin-right: 2%;
}

@media (max-width: 1170px) {
#content article {
	max-width: 70%!important;
}
}

@media (max-width: 1092px) {

	.container {
		padding-left: 30px;
		padding-right: 30px;
	}
	.home-banner .container {
		background-image: none!important;
	}
		#access ul {
		text-align: center!important;
	}
		#secondary {
		float: none;
margin: 0 0!important;
padding-left: 30px;
padding-right: 30px;
width: auto;
	}
	#content article {
		max-width: 100%!important;
		padding-right: 30px;
	}
	#primary {
		width: 94%;
		padding-right: 30px;
	}

	nav#access {
		display: block!important;
		clear: both;
		width: 100%;
		float: none!important;
		margin-top: 30px!important;
	}
}

@media (max-width: 914px) {

		.header-blue {
		padding-left: 0px!important;
		background: none!important;
	}
	#header-cta {
		text-align: center;
		float: none;
		margin-top: 10px;
	}

	a#logo-link {
		text-align: center;
		width: 100%;
		min-height: 82px!important;
	}
	a#logo-link img {
		float: none!important;
		margin: auto auto!important;
		max-width: 200px!important;
	}

	.testimonial_rotator_img {
		display: none;
	}
	.testimonial_rotator .has-image .text, .testimonial_rotator_single.has-image .text {
		width: 88%!important;
	}
}

@media (max-width: 620px) {

	.home-banner h2 {
		font-size: 30px;
		line-height: 34px;
	}
	#footer-social {
		clear: both;
		display: block;
		float: none!important;
		min-height: 30px;
		margin-bottom: 10px;
	}

	.testimonial_rotator .has-image .text, .testimonial_rotator_single.has-image .text {
		width: 75%!important;
	}

	.home-testimonials .container {
		padding: 0px!important;
	}

	#access ul ul a {
		width: 128px!important;
	}

	#access ul ul {
		width: 128px!important;
		left: -28px!important;
	}
}

@media (max-width: 520px) {
	#footer-cta {
		float: none;
		clear: right;
		display: block;
		min-height: 40px;
	}
}

#text-2 a {
	margin-right: 0px!important;
	padding-left: 0px!important;
	padding-right: 0px!important;
}

a#logo-link {
	min-height: 130px;
	display: inline-block;
}

.home-banner p {
	max-width: 100%;
}

.footer ul li a {
	font-size: 12px;
}

#nav-above, #nav-below {
	display: block!important;
	float: left!important;
	clear: both!important;
	width: 100%;
}

.home-banner .sub-heading {
	max-width: 600px;
}

p.red-arrow {
	margin-bottom: 25px!important;
}

.home-banner .container {
	background: #fffef6 url("images/home-hero.jpg") bottom right no-repeat;
}

#home-cta-buttons {
	margin-top: 25px;
}

@media (max-width: 767px) {
	h2.blue {
		font-size: 36px;
	}
}

@media (max-width: 500px) {
	h2.blue {
		font-size: 28px;
	}

	.home-banner p.sub-heading {
		font-size: 22px;
	}

	#home-cta-buttons a {
		font-size: 15px;
		margin-top: 10px;
	}
}

#access ul ul ul {
	top: 0px!important;
}

.singular .hentry {
	padding: 0 0 0 0;
}


.singular #primary {
	margin: 0 26.4% 0 0!important;
	float: none!important;
}

.singular .entry-title {
	font-size: 26px!important;
}

.singular #secondary {
	padding-top: 0px!important
}

@media (max-width: 400px) {
	#footer-cta-link {
		font-size: 11px;
	}
}

h2.blue {
	font-size: 36px;
	line-height: 40px;
}


.home-banner p.sub-heading {
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

p.red-arrow {
	margin-bottom: 10px!important;
	font-size: 16px;
}

#home-cta-buttons a {
	font-size: 16px;
}

.home-banner .container {
	padding-bottom: 25px;
}

@media (max-width: 500px) {
	#home-cta-buttons a {
		font-size: 14px;
	}

	h2.blue {
		font-size: 24px;
	}
}

#access ul.sub-menu li a {
	padding-left: 17px;
}
.contactinput
{
height:20px;
font-size:10pt;
}